Bug 246354 - net-mgmt/rubygem-oxidized: Update to 0.27.0
Summary: net-mgmt/rubygem-oxidized: Update to 0.27.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-10 09:27 UTC by Alexander Moisseev
Modified: 2020-05-21 12:08 UTC (History)
2 users (show)

See Also:
nick: maintainer-feedback+


Attachments
Update to 0.27.0 (1.47 KB, patch)
2020-05-10 09:27 UTC, Alexander Moisseev
no flags Details | Diff
patch (5.26 KB, patch)
2020-05-10 12:35 UTC, Alexander Moisseev
no flags Details | Diff
Update to 0.28.0 (4.18 KB, patch)
2020-05-19 12:22 UTC, Alexander Moisseev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Moisseev 2020-05-10 09:27:04 UTC
Created attachment 214340 [details]
Update to 0.27.0
Comment 1 Alexander Moisseev 2020-05-10 12:35:39 UTC
Created attachment 214347 [details]
patch

- Update to 0.27.0
- Add upstream patch to fix versions diff display when using git for output
Comment 2 Nick Hilliard 2020-05-16 21:07:08 UTC
hold on a short while on this - there's a new release of oxidized due shortly.
Comment 3 Nick Hilliard 2020-05-18 18:26:31 UTC
oxidized-0.28.0 just released. can you port that and I'll approve it?
Comment 4 Alexander Moisseev 2020-05-19 12:22:08 UTC
Created attachment 214639 [details]
Update to 0.28.0
Comment 5 Nick Hilliard 2020-05-19 13:49:01 UTC
seems to work fine - thanks for sumitting
Comment 6 commit-hook freebsd_committer 2020-05-21 12:07:35 UTC
A commit references this bug:

Author: tagattie
Date: Thu May 21 12:07:14 UTC 2020
New revision: 536122
URL: https://svnweb.freebsd.org/changeset/ports/536122

Log:
  Update to 0.28.0

  PR:		246354
  Submitted by:	Alexander Moisseev <moiseev@mezonplus.ru>
  Approved by:	nick@foobar.org (maintainer), mentors (implicit)

Changes:
  head/net-mgmt/rubygem-oxidized/Makefile
  head/net-mgmt/rubygem-oxidized/distinfo
  head/net-mgmt/rubygem-oxidized/files/patch-gemspec
  head/net-mgmt/rubygem-oxidized/files/patch-oxidized.gemspec
Comment 7 Hiroki Tagato freebsd_committer 2020-05-21 12:08:39 UTC
Committed, thanks!